*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body{
    width: 100vw;
    height: 100vh;

    font-family: Arial, Helvetica, sans-serif;
    background-color: rgb(55, 56, 59);
    color: white;
}
h1{
    background-color: white;
    color: black;
    padding: 10px;
}
main{
    padding: 20px;

    display: flex;
    flex-wrap: wrap;
}
main > div{
    width: 48.6%;
    margin: 10px;
    padding: 5px;

    background-color: rgb(35, 36, 38);
    border-radius: 10px;
    box-shadow: 3px 2px 6px black;

    transition: transform 0.2s;
}

main > div:hover{
  cursor: pointer;

  transform: scale(1.01);
}